Subject: PPP Accounting

From: Klausberger Walter <[email-masked]>
Date: Tue, 12 Jun 2001 10:48:45 +0200

Hi all,

As there is no RADIUS WG existing anymore, a question to all PPP experts
here.

- When should PPP Accounting start? (after or before IPCP negotiation)
- What traffic should be counted (simply payload packets, PPP negotiation
like LCP and IPCP, hello packets,...)

I had some lengthy discussions with my colleagues and I need a general
opinion. Some say that the whole authentication traffic should be counted. 

regards
- Walter